Version to 2005 and 2008

Nov 23, 2009 at 4:04 PM

I install the 2008 version and I think it doesn't work on 2005. I know that this sounds obvious, but what could I do when I have SQL 2005 and 2008 on my environment?